/*fonts*/
@font-face {
  font-family: 'SignPainter-HouseScript';
  src: url('../fonts/SignPainter-HouseScript/SignPainter-HouseScript.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/SignPainter-HouseScript/SignPainter-HouseScript.woff') format('woff'),
	   url('../fonts/SignPainter-HouseScript/SignPainter-HouseScript.ttf') format('truetype'),
	   url('../fonts/SignPainter-HouseScript/SignPainter-HouseScript.svg#SignPainter-HouseScript') format('svg'),      
  	   url('../fonts/SignPainter-HouseScript/SignPainter-HouseScript.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'inaimathi';
  src: url('../fonts/inaimathi/inaimathi-webfont.eot?#iefix') format('embedded-opentype'),
  	   url('../fonts/inaimathi/inaimathi-webfont.woff') format('woff'),
	   url('../fonts/inaimathi/inaimathi-webfont.ttf') format('truetype'),
	   url('../fonts/inaimathi/inaimathi-webfont.svg#inaimathi-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}



/*Override bootstrap slider Properties*/
.carousel-control.left, .carousel-control.right{ background-image: none!important; }
.carousel-control {width: 5% !important;}
.carousel-indicators .active { background-color: #ffa500;}
.banner1{right: 0; left:32%; padding-bottom: 8%;}
.banner2{left: 0; right:33%; padding-bottom: 8%;}
.carousel-indicators{ bottom: 0;}
@media screen and (max-width: 400px){.banner1{ padding-bottom: 5%;}}
@media screen and (min-width: 768px){ .carousel-caption {padding-bottom: 8%; }}

/* Element */
body {background: #fff; font: 12px arial, inaimathi, sans-serif;}
body, html{
    height: 100%;
}
.containr {
	max-width: 1366px;
    float:none;
    margin: auto;
    height: 100%;
}
@media(max-width:640px){.containr {padding: 0; }}
@media(max-width:768px){ body {font-size: 12px;} }
/*Common*/
.require-star{color:red;}
h1{ 
    font-family: SignPainter-HouseScript;
    font-size: 42px;
    margin: 0;
}
h3{ font-size: 26px; }
.pad0{ padding: 0; }
.pad20{ padding: 20px; }
.pad-lr5{padding-left: 5px; padding-right: 5px;}
/*Responsive button for Banner*/
.banner1 >.btn-primary:nth-child(1) {background-color: #ee8532; font-family: initial;}
.banner1 >.btn-primary:nth-child(2), .banner1 >.btn-primary:nth-child(3), .banner2 >.btn-primary {background-color: #e7eada; color: black; font-family: initial; }
@media (max-width: 599px) {
  .btn-responsive {
    padding:2px 4px;
    font-size:80%;
    line-height: 1;
    border-radius:3px;    
  }
}
@media (min-width: 600px) and (max-width: 768px) {
  .btn-responsive {
    padding:6px 12px;
    line-height: 1.2;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    font-size:100%;
    line-height: 1.2;
  }
}

.primary-btn{
    color:#fff;
    background-color: #ffa500;
    border: 0;
    font-size: 18px;
    font-weight: normal;
    padding: 6px 12px;
}
@media(max-width: 1024px){ .primary-btn{ font-size: 16px; padding: 2px 6px; } }
@media(max-width: 768px){ .primary-btn{ font-size: 16px; padding: 2px 6px; } }
@media(max-width: 600px){ .primary-btn{ font-size: 12px; padding: 2px 4px; } }

.secondary-btn, .secondary-link-btn{
    color:#fff;
    background-color: #333;
    border: 0;
    font-size: 16px;
    padding: 6px 6px;
}
.secondary-btn:hover, .secondary-link-btn:hover, .secondary-link-btn:focus{
	background-color: #CACACA;
    color: #333;
    text-decoration: none;
}

@media(max-width: 600px){ .secondary-btn{ font-size: 12px;  } }
.about{
    margin-top: 20px;
    background-color: #E8ECDD;
}
p{
    font-size: 16px;
    line-height: 30px;
}
@media(max-width: 1000px){.about p{ font-size:16px;} }
@media(max-width: 480px){.about p{ font-size:12px;} }
.about-gary{ padding: 15px;}
.about-gary > img{ width: 200px;}
@media(max-width: 1000px){.about-gary > img{ width: 150px;} }
.about-header{ margin-top: 30px;}
@media(max-width: 1000px){.about-header img{padding-top:7px;} }
@media(max-width: 480px){.about-header img{ width: 18px; padding-top:2px;} }
@media(max-width: 1000px){.about-header h1{ font-size: 38px;} }
@media(max-width: 480px){.about-header h1{ font-size: 26px;} }

.services{ padding: 50px 0; }

@media(max-width:1000px){
  .services{ padding: 20px 0;}
  article { padding-left: 0!important; }  
}

@media(max-width:767px){
  .services{ padding: 20px 10px 20px 0;}
 }

aside{
    margin: 5px; 
    font-size: 16px;
}
@media(max-width: 768px){
  iframe{padding-right: 5px !important;}
  iframe[id^='twitter-widget-0'] { max-height:430px; }
}		
iframe {max-width: 100% !important; }		
/*iframe[id^='twitter-widget-0'] { width:100% !important; }*/
@media(min-width: 768px){.twitter { padding: 0; margin: 0;}}
@media(max-width: 768px){.twitter { margin-left: 10px;}}
.twitter-data { overflow-y: auto;}
@media(min-width: 1024px){ article{ padding: 0;} }
article{ padding: 0;}
.media-title{
    background: black;
    color: white;
    padding: 5px;
/*    text-align: center;*/
    margin: 0;
}
.bottom-pad10 {
	padding-bottom: 10px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { .media-container { height: 800px;} }
.webinars{
    border-bottom: 1px solid #D9DCDC;
    margin-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
}
.webinars p{
    font-size: 14px;
    line-height: 22px;
}
.webinars label{
	font-size: 12px; 
}
.webinars a>img{width: 100%;}

.webinars-reviews{
    font-size: 14px;
    line-height: 22px;
}
.webinars-reviews p{
    font-size: 14px;
    line-height: 22px;
}
.book-title {
    background: #00a8e3;    
    color: white;
    padding-left: 5px;
    border: 1px solid;
    margin-top: 5px;
    min-height: 48px;
    padding-top: 5px;
}
.reviewer{ font-size: 14px; }
.reviewer span{
    font-size: 12px; 
    color: rgb(176, 180, 181);
    display: block;
    margin: 0 0 10px 0;
}

.media-box,
.service-box,
.blog-box,
.book-box,
.media-box a,
.service-box a,
.blog-box  a,
.book-box a{text-decoration: none; cursor: pointer;}
.media-box { background-image: url("../images/media1.png");}
@media(max-width: 768px){ .media-box { background-image: url("../images/media2.png");}}
/*@media(max-width: 564px){ .media-box { background-image: url("../images/media3.png");}}*/

.service-box{
    background: url("../images/gary.jpg") no-repeat top center;
    background-size: cover;
    height: 245px;
    color: #fff;
    font-size: 82px;
    text-align: right;
    padding-top: 190px;
}
@media(max-width: 1024px){.service-box { height: 245px;}}

.service-box h1{ font-size: 40px; font-family: inherit;}
@media(max-width: 992px){.service-box h1{ font-size: 48px;} .footer-menu{ text-align: center !important; padding-left: 0;} .copy-text{ text-align: center !important;}}
@media(max-width: 767px){.service-box h1{ font-size: 60px;}}

.blog-box { background-color: #2ba8e2;
    height: 245px;
    margin: 5px;
    color: #fff;
    font-size: 40px;
    text-align: right;
    padding-top: 190px;
}
@media(max-width: 1024px){.blog-box { height: 245px; font-size: 28px; }}
@media(max-width: 768px){.blog-box { height: 210px; padding-top: 160px;}}

.book-box { background-image: url("../images/books1.png"); }
@media(max-width: 768px){.book-box { background-image: url("../images/books2.png"); }}

.tile{
    height: 245px;   
    color: #fff;
    font-size: 40px;
    margin-top: 15px;
    text-align: right;
    padding-top: 190px;
}
.tileDisable{ cursor: not-allowed; opacity: 0.4;}
.tileDisable a{ cursor: not-allowed !important; color: gray !important;}
@media(max-width: 1024px){ .tile { height: 245px; font-size: 28px; }}
@media(max-width: 768px){ .tile { height: 210px; padding-top: 160px;}}
/*.tile a, .blog-box a {color: #fff; cursor: pointer;}*/
/*.tile h1{color: #EF8534;}*/
/*.social-icon img: hover{ opacity: 0.4;}*/
.social-icon img {
    filter: grayscale(1); /* Firefox 35+ */
    -webkit-filter: grayscale(1);
    opacity: 0.5;
    filter: alpha(opacity=40);
}
.social-icon img:hover {
    filter: none; /* Firefox 35+ */
  -webkit-filter: grayscale(0);
    opacity: 1.0;
    filter: alpha(opacity=100);
}
.social-media{ background: #e8ecdd;}
@media(max-width: 768px){.social-media img{ width: 30px;}}
.main-footer{
    padding-top: 35px;
    background: #333;
    color: #fff;
    height: 88px;
}
.main-footer .copy-text{ text-align: right;}
.footer-menu{ text-align: left;}
@media(max-width: 900px){ .main-footer {text-align: center; padding: 15px 0; height: auto;}}
@media(max-width: 400px){ .main-footer {font-size: 10px;}}
.footer-menu li a {
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
}
@media(max-width: 768px){.footer-menu {padding: 0;}}
@media(max-width: 768px){.footer-menu li a {padding-left: 5px; }}

.footer-menu li{display: inline;}
.row-space{ margin-bottom: 20px;}
.btn-container { padding: 15px 0; }
@media(max-width: 400px){.btn-container { padding: 10px; }}
.notif-msg { font-size: 13px; color:#2ba8e2; padding-top: 8px;}

/*Read More Less on Book Pop-up*/
.more_text1,
.more_text2,
.more_text3{ display: none;}
/*End Read More Less on Book Pop-up*/

.navbar-toggle{ background-color: #F1F1F1; }
.navbar-toggle .icon-bar { background-color: #B3B3B3;}
.navbar { margin: 5px 0;}
.navbar-brand{
    height: auto;
    padding: 0 15px;
}
@media (min-width: 900px){.header-logo {max-width: 276px; }}
@media (max-width: 850px){.header-logo {max-width: 235px; }}
/*css for safari 7, 8, 9*/
html[data-useragent*="Version/7"] .navbar-brand { padding: 0 15px 8px 15px;}
html[data-useragent*="Version/8"] .navbar-brand { padding: 0 15px 8px 15px;}
html[data-useragent*="Version/9"] .navbar-brand { padding: 0 15px 8px 15px;}
@media(max-width: 1024px){ .navbar-brand{ font-size: 36px; padding: 8px 8px; } }
.nav{ padding-top: 10px;}
@media(max-width: 1024px){ .nav{padding-top: 20px; } }
li a{
    color:#333; 
    font-size: 16px;
}
@media(max-width: 1024px){ li a { font-size: 16px; } }
@media(max-width: 600px){ li a { font-size: 12px; } }
.btn-primary{ background: #2ba8e2; }
#mc_embed_signup div.mce_inline_error{ 
    text-align: right;
    font-size: 13px;
    background-color: transparent !important;
    color:#FFA500 !important;
    margin: 0 !important; 
    padding: 0 20px 0 0 !important; 
    font-weight: normal !important; 
    z-index: 0 !important;
}
#mc-embedded-subscribe{ margin: 1em !important; float: right;}

/*********COMMON Classes for Dialog(pop-up)******/
.parent-overlay{ z-index:1001;}
.child-overlay{	z-index:1003; }
.dialog-overlay{
    display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
    -moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.gg-dialog{
    position: fixed;
    display: none;	
	top: 2%;
    padding: 2px;    
	background-color: white;
    font-size: 16px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.2);
    box-shadow: 0 3px 5px rgba(0,0,0,.2);
  
}
.parent-dialog { z-index:1002;}
.child-dialog { z-index: 1004;}
.dialog-header, .dialog-body, .dialog-footer {  padding: 2px 6px; clear:both;}
.dialog-header { 
    border-bottom: 1px solid #E4E1E1;
    margin-bottom: 5px;
    min-height: 45px;
}
.dialog-footer {
    border-top: 1px solid #E4E1E1;
    text-align: right;
    margin-top: 15px;
    padding: 10px;
}
/* .gg-dialog h4 { font-size: 22px; color: orange; } */
.gg-dialog h4 img{ width: 180px; }
/*.gg-dialog label { font-weight: normal; }*/

.gg-dialog p a{ font-size: 16px;}
.gg-dialog a:link, .gg-dialog a:visited, .gg-dialog a:active { text-decoration: none; cursor: pointer;}
.gg-dialog p{
    font-size: 13px;
    text-align: left;
    padding-top: 10px;
    line-height: 23px;
}
/*End Common Classes for Dialog*/

.books-dialog, .services-dialog, .media-dialog {
	left: 3%;
	width: 96%;
/*	height: 96%;*/
}
@media (max-width: 768px){
.books-dialog, .services-dialog, .media-dialog{
  left: 4%;
}
}
@media (max-width: 500px){
.books-dialog, .services-dialog, .media-dialog{
  left: 6%;
}
}
.books-dialog .item a{ font-size: 12px; color: orange; }

.subscribe1-dialog, .subscribe2-dialog, .subscribe3-dialog {/* for small pop-ups*/
    left: 23%;
    width: 60%;
/*    height: 68%;*/
}
/*.subscribe1-dialog .dialog-body , .subscribe2-dialog .dialog-body, .subscribe3-dialog .dialog-body{ height: 86%;}*/
.subscribe-dialog {
    left: 30%;
    width: 40%;
/*    height: 70%;*/
}
@media (max-width: 640px) {.subscribe-dialog {
    left: 5%;
    width: 90%;
/*    height: 86%;*/
    }
}
/*@media (max-width: 340px) {.subscribe-dialog { height: 95%;} }*/

.contact-dialog {/* for medium pop-ups*/
    left: 20%;
    width: 60%;
    max-height: 84%;
}
.contact-dialog form {height: 88%;}
@media (max-width: 768px) {
    .contact-dialog {/* for medium pop-ups*/
        left: 5%;
        width: 90%;
        max-height: 96%;
    }
    .contact-dialog form {
        height: 80%;
    }
    .subscribe1-dialog, .subscribe2-dialog, .subscribe3-dialog{
        left: 5%;
        width: 90%;
        max-height: 95%;
    }
}
.books-dialog .dialog-body p{
    line-height: 25px;
}
.services-dialog{ left: 5%;}
.dialog-body{ overflow-y:auto;}
@media (min-width: 768px) { .dialog-body{ -webkit-overflow-scrolling: touch;} }
@media (min-width: 1230px) {.services-dialog p{ min-height: 378px;}}
@media (max-width: 1230px) and (min-width: 992px) {.services-dialog p{ min-height: 516px;}}
@media (max-width: 930px) {.services-dialog p {font-size: 11px; }}
.p-border{border-bottom: solid 1px #f0f0f0; padding: 30px 0;}
@media (max-width: 992px) { .p-border{border-right: none; border-bottom: solid 1px #f0f0f0;}}
@media (max-width: 1680px) { .modal-xl { width: 96%; left:2%; }}
@media (max-width: 1230px) {
    .modal-xl { width: 96%; left:2%; }
    .gg-dialog label{font-size: 14px; }
}

@media (max-width: 930px) and (min-width: 769px) { .modal-xl { width: 75%; left:12%; }}
@media (max-width: 768px) { .modal-xl { width: 90%; left:5%; }}

.blog-dialog { 
    background: #f9f9f9;
    left: 7%;
    width: 85%;
/*    height: 96%;	*/
}
.published-on{ color: #a5a5a5;
    padding: 10px 0 20px;
    font-size: 13px;
    border-bottom: 1px solid #EBF2F3;
    margin-bottom: 25px;
}
/*Subscribe*/
.subscribe{    
    color: #fff;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.subscribeButtonPopup {
    position: fixed;
    bottom: 1px;
    right: 1px;
    width: 350px;
    background: #333;
    border: 5px solid #000;
    z-index: 99;
}
@media(max-width: 350px) { .subscribeButtonPopup{ width: 260px; } }
.subscribeButtonPopup .btn {
    background-color: #e7eada !important;
    color: black;
    font-family: initial;
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 10px;
}
.subscribeButtonPopup .btn:hover{opacity: 0.8;}
.subscribe-body{padding:  5px 10px 0 0;}
.subscribe-header .close {color: #fff; opacity: 0.8; font-weight: normal;}
.subscribe-header .close:hover{color: #fff; opacity: 0.5;}
@media(max-width: 1024px) { .subscribe{ font-size: 20px; padding-top: 15px; } }
@media(max-width: 768px) { .subscribe{ font-size: 14px; padding-top: 10px;} }
@media(max-width: 600px) { .subscribe{ font-size: 12px; padding-top: 4px;} }
.subscribe>div{ margin-left: 15px;}
.subscribe>div input{ margin-left: 10px;}
@media(max-width: 768px) { .subscribe>div{ margin-left: 15px;} }
/*End Subscribe*/
@media(max-width: 350px) {
  .g-recaptcha{ 
    width: 225px;
    border-radius: 4px;
    border-right: 1px solid #d8d8d8;
    overflow: hidden;
  }}
/*Design Scroll in popup body*/
.dialog-body::-webkit-scrollbar, .media-container::-webkit-scrollbar {
  width: 10px;
}
.dialog-body::-webkit-scrollbar-track, .media-container::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
  border-radius: 10px;
  background-color: #f7f7f7;
}

.dialog-body::-webkit-scrollbar-thumb, .media-container::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
  background-color: #e0e0e0;
}
.media-section {
  background: #e7ecdc;
  position: relative;
  /* width: 25.9%; */
  padding: 0;
  /* margin-left: -28px; */
  border-radius: 5px;
    margin: 0;
}
.media-section header {
  font-size: 16px;
  font-weight: bold;
  padding: 7px 12px;
  border-bottom: 1px solid black;
  margin-bottom: 5px;  
}

@media(max-width:767px){
  .media-section { 
    width: 96%;
    margin-left: 3.5%;
  }
  article {
    margin-left: 1.5%;
    width: 99%;
  }
}

